var keyMirror = require('react/lib/keyMirror');

// Define action constants
module.exports = keyMirror({
    REGISTER_USER : null,
    REGISTRATION_SUCCESS: null,
    REGISTRATION_FAILURE: null,
    USER_LOGIN: null,
    LOGIN_SUCCESS: null,
    LOGIN_FAILURE: null,
    CHECK_LOGIN: null,
    CHECK_LOGIN_ARRIVED: null,
    USER_LOGOUT_DONE: null,
    USER_LOGOUT: null
});
